{% load static %}
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <title>l3gacy - home</title>
  </head>
  <body>
    <div id="page-container">
      <div id="content-wrap">
        <ul>
         <li><a href="/">home</a></li>
         <li><a href="/blog">blog</a></li>
         <li><a href="/contact">contact</a></li>
         <li><a href="/projects">projects</a></li>
        </ul>

        <article>
          <h1 class="center"> <a href="/blog">My blog (not a permanent title) - {{ post.title }}</a></h1>
          {% if post.created_date %}
              <date>
                  {{ post.created_date }}
              </date>
              <name class="right">{{ post.author }}</name>
          {% endif %}
          <br><br>
          <p>{{ post.text|safe }}</p>
        </article>
      </div>
    <footer id="footer">{{ footer }}</footer>
  </div>
  </body>
</html>
